@font-face  {
            font-family: 'riftbold';
            src: url('fonts/Rift-Bold.otf') format('opentype');
            font-weight: bold;
            font-style: normal;
}

@font-face  {
    font-family: 'rift';
    src: url('fonts/Rift-Regular.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

body    {
        font-family: 'Open Sans', sans-serif;
        color: #282828;
        font-size: 1.8rem;
        }

h1  {
    font-family: 'riftbold', sans-serif;
    font-weight: 400;
    line-height: 5.6rem;
    color: #D8232A;
    }

    .notopimg h1    {
        margin-bottom: 20px;
    }

h2  {
    font-weight: 400;
    font-family: 'riftbold', sans-serif;
    font-size: 3.6rem;
    }

h3  {
    font-weight: 400;
    font-family: 'riftbold', sans-serif;
    font-size: 2.6rem;
    }


.big-screen a   {
    color: #244751;
    font-family: 'riftbold', sans-serif;
    font-size: 2rem;
    font-weight: 600;
    letter-spacing: 0.7px;
}

.link-btn  {
    font-weight: bold;
    color: #244751;
    text-decoration: none;
}

.btn-more a {
    color: #fefefe;
    text-decoration: none;
}

.payoff {
    font-family: 'rift', sans-serif;
    font-size: 4rem;
    font-weight: 500;
    color: #D8232A;
    text-align: center;
}

.footer-contact {
    font-size: 1.6rem;
    line-height: 1.3;
    color: #fff;
}

                .footer-contact a   {
                    color: #fff;
                    text-decoration: none;
                    border-bottom: solid 1px #fff;
                    margin-top: 5px;
                }

                .footer-contact .contact strong {
                    color: #fff;
                    font-size: 1.8rem;
                    text-transform: uppercase;
                    line-height: 1.2;
                }

                .footer-contact .contact    {
                    color: #fff;
                }

/* SUBMENU */

.sub-sidebar    a
                {
                color: #fff;
                text-decoration: none;
                }

                .sub-sidebar ul.menu a  {
                                        text-decoration: none;
                                        text-transform: uppercase;
                }

.sub-sidebar ul.menu .current_page_item > a,
.sub-sidebar ul.menu .current-menu-item > a,
.sub-sidebar ul.sub-menu .current-menu-parent > a
                                    {
                                    text-decoration: none;
                                    }

                                    .sub-sidebar ul.menu a:hover,
                                    .sub-sidebar ul.menu li.current-menu-item > a  {
                                        border-bottom: 2px solid #fff;
                                    }


.front-txt-block h1,
.subpage-txt-block h1   {
    font-size: 6.2rem;
    line-height: 6.6rem;
    margin-bottom: 8px;
}

    .front-headline,
    .subpage-headline   {
        font-size: 2.2rem;
        color: #545454;
    }

/* FRONTPAGE */

                    .front-txt  {
                                color: #454545;
                    }

.bluegrey-block h2  {
                    color: #fff;
                    padding: 16px 20px 0 20px;
}

                    .bluegrey-wrap a   {
                                        color: #fff;
                                        text-decoration: none;
                    }

                    .bluegrey-block h3  {
                                        margin-top: 10px;
                    }

                    .bluegrey-block p   {
                                        margin: 0 0 5px 0;
                    }

.interior-block h2  {
                    font-size: 4.2rem;
}

.ref-block h2   {
                color: #D8232A;
                margin-bottom: 15px;
}

                .ref-block h3   {
                                color: #D8232A;
                                margin-top: 10px;
                }

                .ref-block p    {
                                margin-top: 0px;
                                margin-bottom: 5px;
                }

                .ref-block .entry-img   {
                                        padding-bottom: 10px;
                                        border-bottom: 2px solid #244751;
                                        margin-bottom: 8px;
                }

                .ref-block .entry-wrap  {
                    font-size: 1.6rem;
                    line-height: 1.3;
                }

                .interior-txt   {
                    color: #fff;
                    line-height: 1.3;
                }


/* PAGE - SUB */

.bluegrey-block .read-more  {
    color:#fff;
    text-align: right;
    text-transform: uppercase;
    font-size: 3.1rem;
    font-family: 'riftbold';
    text-decoration: none;
}

.bluegrey-wrap .box .entry-wrap {
    color: #fff;
    line-height: 1.3;
}

.subpage-info-txt h2    {
    color: #D8232A;
    padding-bottom: 10px;
    border-bottom: 2px solid #D8232A;
}

.quote  {
    color: #fff;
}

    .quote span {
        text-transform: uppercase;
        font-family: 'riftbold';
        letter-spacing: 0.1rem;
    }

.subpage-info-block p   {
    line-height: 1.3;
}

@media all and (min-width: 1820px){



}


@media all and (min-width: 1024px){

    .front-txt-block h1 {
                        margin-top: 20px;
    }

}

@media all and (min-width: 860px){



}

@media all and (max-width: 1024px){

    .front-txt-block h1 {
                        margin-top: 40px;
    }

}

@media all and (max-width: 980px){


}

@media all and (max-width: 860px){


}